<template>
  <div class="iframediv">
    <iframe class="mod-home" frameborder="0" src="../../../static/pdf/cloudhelpword.pdf"></iframe>
  </div>

</template>

<script>

export default {
  components: {
  },
  data() {
    return {};
  },
  computed: {

  },

  created() {
  },

  activated() {},
  mounted() {},

  methods: {

  },
  updated() {},
};
</script>

<style>
  .iframediv {
    width: 100%;
    height: 100%;
    margin: auto auto;
    overflow: hidden;
  }
  .iframediv iframe {
    width: 1920px;
    height: 2000px;
    top: 0;
    left: 0;
    transform-origin: top left;
    transform: scale(1)
  }

</style>

